'use strict';

const config = require('config');

const initSchat = require('./schat');
const initIrc = require('./irc');

if (config.platform === 'irc') {
	initIrc();
	return;
}

if (config.platform === 'schat') {
	initSchat();
}
